const Healthissues = require("../models/healthissues");



exports.gethealthissues = (req, res, next) => {
 
  Healthissues.find()
    .then((healthissues) => {
      res.status(200).json({healthissueslist:healthissues});
    })
    .catch((err) => {
      console.log(err);
    });
};
